recovery:
  state:
    round: 772
    hash: "67b5d56774de1a5fb727c8a01c9430ee0e58f0c7665db96e22772ebf5a67829647a670412648cd275195f3b44e65535e"
    timestamp: "2025-11-14T05:52:52.550117Z"
  bootstrap: null
  package: null
  stream: null
